<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="12200" name="量産兵器：ブルー ウルヴズ グローブ">
		<for>
			<add order="0x10" stat="pDef" val="44" />
		</for>
	</item>
	<item id="12201" name="量産兵器：ブルー ウルヴズ チューニック">
		<for>
			<add order="0x10" stat="pDef" val="83" />
			<add order="0x40" stat="maxMp" val="377" />
		</for>
	</item>
	<item id="12202" name="量産兵器：ブルー ウルヴズ ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="66" />
		</for>
	</item>
	<item id="12203" name="量産兵器：ブルー ウルヴズ ホース">
		<for>
			<add order="0x10" stat="pDef" val="52" />
			<add order="0x40" stat="maxMp" val="236" />
		</for>
	</item>
	<item id="12204" name="量産兵器：ブルー ウルヴズ ブレストプレート">
		<for>
			<add order="0x10" stat="pDef" val="166" />
		</for>
	</item>
	<item id="12205" name="量産兵器：ドゥーム ホース">
		<for>
			<add order="0x10" stat="pDef" val="52" />
			<add order="0x40" stat="maxMp" val="236" />
		</for>
	</item>
	<item id="12206" name="量産兵器：ダーク クリスタル ゲートル">
		<for>
			<add order="0x10" stat="pDef" val="107" />
		</for>
	</item>
	<item id="12207" name="量産兵器：ダーク クリスタル グローブ">
		<for>
			<add order="0x10" stat="pDef" val="46" />
		</for>
	</item>
	<item id="12208" name="量産兵器：ダーク クリスタル グローブ">
		<for>
			<add order="0x10" stat="pDef" val="46" />
		</for>
	</item>
	<item id="12209" name="量産兵器：ダーク クリスタル グローブ">
		<for>
			<add order="0x10" stat="pDef" val="46" />
		</for>
	</item>
	<item id="12210" name="量産兵器：ダーク クリスタル レザー メイル">
		<for>
			<add order="0x10" stat="pDef" val="128" />
		</for>
	</item>
	<item id="12211" name="量産兵器：ダーク クリスタル ローブ">
		<for>
			<add order="0x10" stat="pDef" val="139" />
			<add order="0x40" stat="maxMp" val="665" />
		</for>
	</item>
	<item id="12212" name="量産兵器：ダーク クリスタル ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="46" />
		</for>
	</item>
	<item id="12213" name="量産兵器：ダーク クリスタル ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="46" />
		</for>
	</item>
	<item id="12214" name="量産兵器：ダーク クリスタル ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="46" />
		</for>
	</item>
	<item id="12216" name="量産兵器：ダーク クリスタル ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="69" />
		</for>
	</item>
	<item id="12217" name="量産兵器：ダーク クリスタル ブレストプレート">
		<for>
			<add order="0x10" stat="pDef" val="171" />
		</for>
	</item>
	<item id="12218" name="量産兵器：レギング オブ ダーク クリスタル">
		<for>
			<add order="0x10" stat="pDef" val="80" />
		</for>
	</item>
	<item id="12219" name="量産兵器：鎖かたびら">
		<for>
			<add order="0x10" stat="pDef" val="23" />
		</for>
	</item>
	<item id="12220" name="量産兵器：封印されたダーク クリスタル ゲートル">
		<for>
			<add order="0x10" stat="pDef" val="107" />
		</for>
	</item>
	<item id="12221" name="量産兵器：封印されたダーク クリスタル グローブ">
		<for>
			<add order="0x10" stat="pDef" val="46" />
		</for>
	</item>
	<item id="12222" name="量産兵器：封印されたダーク クリスタル レザー メイル">
		<for>
			<add order="0x10" stat="pDef" val="128" />
		</for>
	</item>
	<item id="12223" name="量産兵器：封印されたダーク クリスタル ローブ">
		<for>
			<add order="0x10" stat="pDef" val="139" />
			<add order="0x40" stat="maxMp" val="665" />
		</for>
	</item>
	<item id="12224" name="量産兵器：封印されたダーク クリスタル ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="46" />
		</for>
	</item>
	<item id="12226" name="量産兵器：封印されたダーク クリスタル ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="69" />
		</for>
	</item>
	<item id="12227" name="量産兵器：封印されたダーク クリスタル ブレストプレート">
		<for>
			<add order="0x10" stat="pDef" val="171" />
		</for>
	</item>
	<item id="12228" name="量産兵器：封印されたレギング オブ ダーク クリスタル">
		<for>
			<add order="0x10" stat="pDef" val="80" />
		</for>
	</item>
	<item id="12229" name="量産兵器：封印されたタラム グローブ">
		<for>
			<add order="0x10" stat="pDef" val="46" />
		</for>
	</item>
	<item id="12230" name="量産兵器：封印されたタラム レザー メイル">
		<for>
			<add order="0x10" stat="pDef" val="209" />
		</for>
	</item>
	<item id="12231" name="量産兵器：封印されたタラム ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="46" />
		</for>
	</item>
	<item id="12232" name="量産兵器：封印されたタラム チューニック">
		<for>
			<add order="0x10" stat="pDef" val="86" />
			<add order="0x40" stat="maxMp" val="409" />
		</for>
	</item>
	<item id="12233" name="量産兵器：封印されたタラム プレート アーマー">
		<for>
			<add order="0x10" stat="pDef" val="278" />
		</for>
	</item>
	<item id="12234" name="量産兵器：封印されたタラム ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="69" />
		</for>
	</item>
	<item id="12235" name="量産兵器：封印されたタラム ホース">
		<for>
			<add order="0x10" stat="pDef" val="53" />
			<add order="0x40" stat="maxMp" val="256" />
		</for>
	</item>
	<item id="12236" name="量産兵器：タラム グローブ">
		<for>
			<add order="0x10" stat="pDef" val="46" />
		</for>
	</item>
	<item id="12237" name="量産兵器：タラム グローブ">
		<for>
			<add order="0x10" stat="pDef" val="46" />
		</for>
	</item>
	<item id="12238" name="量産兵器：タラム グローブ">
		<for>
			<add order="0x10" stat="pDef" val="46" />
		</for>
	</item>
	<item id="12239" name="量産兵器：タラム レザー メイル">
		<for>
			<add order="0x10" stat="pDef" val="209" />
		</for>
	</item>
	<item id="12240" name="量産兵器：タラム ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="46" />
		</for>
	</item>
	<item id="12241" name="量産兵器：タラム ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="46" />
		</for>
	</item>
	<item id="12242" name="量産兵器：タラム ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="46" />
		</for>
	</item>
	<item id="12243" name="量産兵器：タラム チューニック">
		<for>
			<add order="0x10" stat="pDef" val="86" />
			<add order="0x40" stat="maxMp" val="409" />
		</for>
	</item>
	<item id="12244" name="量産兵器：タラム プレート アーマー">
		<for>
			<add order="0x10" stat="pDef" val="278" />
		</for>
	</item>
	<item id="12245" name="量産兵器：タラム ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="69" />
		</for>
	</item>
	<item id="12246" name="量産兵器：タラム ホース">
		<for>
			<add order="0x10" stat="pDef" val="53" />
			<add order="0x40" stat="maxMp" val="256" />
		</for>
	</item>
	<item id="12247" name="量産兵器：マジェスティック ガントレット">
		<for>
			<add order="0x10" stat="pDef" val="49" />
		</for>
	</item>
	<item id="12248" name="量産兵器：マジェスティック ガントレット">
		<for>
			<add order="0x10" stat="pDef" val="49" />
		</for>
	</item>
	<item id="12249" name="量産兵器：マジェスティック ガントレット">
		<for>
			<add order="0x10" stat="pDef" val="49" />
		</for>
	</item>
	<item id="12250" name="量産兵器：マジェスティック レザー メイル">
		<for>
			<add order="0x10" stat="pDef" val="220" />
		</for>
	</item>
	<item id="12251" name="量産兵器：マジェスティック ローブ">
		<for>
			<add order="0x10" stat="pDef" val="147" />
			<add order="0x40" stat="maxMp" val="718" />
		</for>
	</item>
	<item id="12252" name="量産兵器：マジェスティック ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="49" />
		</for>
	</item>
	<item id="12253" name="量産兵器：マジェスティック ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="49" />
		</for>
	</item>
	<item id="12254" name="量産兵器：マジェスティック ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="49" />
		</for>
	</item>
	<item id="12255" name="量産兵器：マジェスティック サークレット">
		<for>
			<add order="0x10" stat="pDef" val="73" />
		</for>
	</item>
	<item id="12256" name="量産兵器：マジェスティック プレート アーマー">
		<for>
			<add order="0x10" stat="pDef" val="293" />
		</for>
	</item>
	<item id="12257" name="量産兵器：封印されたマジェスティック ガントレット">
		<for>
			<add order="0x10" stat="pDef" val="49" />
		</for>
	</item>
	<item id="12258" name="量産兵器：封印されたマジェスティック レザー メイル">
		<for>
			<add order="0x10" stat="pDef" val="220" />
		</for>
	</item>
	<item id="12259" name="量産兵器：封印されたマジェスティック ローブ">
		<for>
			<add order="0x10" stat="pDef" val="147" />
			<add val="718" order="0x40" stat="maxMp" />
		</for>
	</item>
	<item id="12260" name="量産兵器：封印されたマジェスティック ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="49" />
		</for>
	</item>
	<item id="12261" name="量産兵器：封印されたマジェスティック サークレット">
		<for>
			<add order="0x10" stat="pDef" val="73" />
		</for>
	</item>
	<item id="12262" name="量産兵器：封印されたマジェスティック プレート アーマー">
		<for>
			<add order="0x10" stat="pDef" val="293" />
		</for>
	</item>
	<item id="12263" name="量産兵器：封印されたナイトメア アーマー">
		<for>
			<add order="0x10" stat="pDef" val="293" />
		</for>
	</item>
	<item id="12264" name="量産兵器：封印されたナイトメア ガントレット">
		<for>
			<add order="0x10" stat="pDef" val="49" />
		</for>
	</item>
	<item id="12265" name="量産兵器：封印されたナイトメア レザー メイル">
		<for>
			<add order="0x10" stat="pDef" val="220" />
		</for>
	</item>
	<item id="12266" name="量産兵器：封印されたナイトメア ローブ">
		<for>
			<add order="0x10" stat="pDef" val="147" />
			<add val="718" order="0x40" stat="maxMp" />
		</for>
	</item>
	<item id="12267" name="量産兵器：封印されたナイトメア ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="49" />
		</for>
	</item>
	<item id="12269" name="量産兵器：封印されたナイトメア ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="73" />
		</for>
	</item>
	<item id="12270" name="量産兵器：ナイトメア アーマー">
		<for>
			<add order="0x10" stat="pDef" val="293" />
		</for>
	</item>
	<item id="12271" name="量産兵器：ナイトメア ガントレット">
		<for>
			<add order="0x10" stat="pDef" val="49" />
		</for>
	</item>
	<item id="12272" name="量産兵器：ナイトメア ガントレット">
		<for>
			<add order="0x10" stat="pDef" val="49" />
		</for>
	</item>
	<item id="12273" name="量産兵器：ナイトメア ガントレット">
		<for>
			<add order="0x10" stat="pDef" val="49" />
		</for>
	</item>
	<item id="12274" name="量産兵器：ナイトメア レザー メイル">
		<for>
			<add order="0x10" stat="pDef" val="220" />
		</for>
	</item>
	<item id="12275" name="量産兵器：ナイトメア ローブ">
		<for>
			<add order="0x10" stat="pDef" val="147" />
			<add order="0x40" stat="maxMp" val="718" />
		</for>
	</item>
	<item id="12276" name="量産兵器：ナイトメア ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="49" />
		</for>
	</item>
	<item id="12277" name="量産兵器：ナイトメア ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="49" />
		</for>
	</item>
	<item id="12278" name="量産兵器：ナイトメア ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="49" />
		</for>
	</item>
	<item id="12280" name="量産兵器：ナイトメア ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="73" />
		</for>
	</item>
	<item id="12281" name="量産兵器：ストライプ 鎖かたびら">
		<for>
			<add order="0x10" stat="pDef" val="26" />
		</for>
	</item>
	<item id="12282" name="量産兵器：ドラコニック レザー グローブ">
		<for>
			<add order="0x10" stat="pDef" val="55" />
		</for>
	</item>
	<item id="12283" name="量産兵器：ドラコニック レザー ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="55" />
		</for>
	</item>
	<item id="12284" name="量産兵器：ドラコニック レザー アーマー">
		<for>
			<add order="0x10" stat="pDef" val="249" />
		</for>
	</item>
	<item id="12285" name="量産兵器：ドラコニック レザー ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="83" />
		</for>
	</item>
	<item id="12286" name="量産兵器：メジャー アルカナ グローブ">
		<for>
			<add order="0x10" stat="pDef" val="55" />
		</for>
	</item>
	<item id="12287" name="量産兵器：メジャー アルカナ ローブ">
		<for>
			<add order="0x10" stat="pDef" val="166" />
			<add order="0x40" stat="maxMp" val="866" />
		</for>
	</item>
	<item id="12288" name="量産兵器：メジャー アルカナ ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="55" />
		</for>
	</item>
	<item id="12289" name="量産兵器：メジャー アルカナ サークレット">
		<for>
			<add order="0x10" stat="pDef" val="83" />
		</for>
	</item>
	<item id="12290" name="量産兵器：ミスリル シャツ">
		<for>
			<add order="0x10" stat="pDef" val="28" />
		</for>
	</item>
	<item id="12291" name="量産兵器：封印されたドラコニック レザー グローブ">
		<for>
			<add order="0x10" stat="pDef" val="55" />
		</for>
	</item>
	<item id="12292" name="量産兵器：封印されたドラコニック レザー ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="55" />
		</for>
	</item>
	<item id="12293" name="量産兵器：封印されたドラコニック レザー アーマー">
		<for>
			<add order="0x10" stat="pDef" val="236" />
		</for>
	</item>
	<item id="12294" name="量産兵器：封印されたドラコニック レザー ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="83" />
		</for>
	</item>
	<item id="12295" name="量産兵器：封印されたメジャー アルカナ グローブ">
		<for>
			<add order="0x10" stat="pDef" val="55" />
		</for>
	</item>
	<item id="12296" name="量産兵器：封印されたメジャー アルカナ ローブ">
		<for>
			<add order="0x10" stat="pDef" val="157" />
			<add order="0x40" stat="maxMp" val="866" />
		</for>
	</item>
	<item id="12297" name="量産兵器：封印されたメジャー アルカナ ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="55" />
		</for>
	</item>
	<item id="12298" name="量産兵器：封印されたメジャー アルカナ サークレット">
		<for>
			<add order="0x10" stat="pDef" val="83" />
		</for>
	</item>
	<item id="12299" name="量産兵器：封印されたインペリアル クルセイダー ゲートル">
		<for>
			<add order="0x10" stat="pDef" val="121" />
		</for>
	</item>
</list>